.img-fluid img {
    max-width: 100%;
    height: auto;
}
p>img {
    max-width: 100%;
    height: auto;
}

.content img {
    max-width: 100%;
    height: auto;
}

.lang-en a span {
    font-family: 'Arial', sans-serif !important;
    font-size: 11px;
}

.lang-km a span{
    font-family: 'Hanuman', sans-serif !important;
    font-size: 11px;
}

.show {
    min-height: 100vh !important;
    overflow: hidden;
}

.admin-bar{
    width: 100%;
    background-color: #111;
    color: #fff;
    text-align: center;
}

.wrap-list {
    max-width: 972px;
    margin: auto;
}

